uuid: ba423649-a7d0-4798-8faa-b3089a5991da
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Fecha anual HTML'
locked: true
pattern: m-d
